umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

List of all members
Ui::CodeImportOptionsPage Class Reference

`#include <ui_codeimportoptionspage.h>`

Inheritance diagram for Ui::CodeImportOptionsPage:

## Additional Inherited Members
Public Member Functions inherited from Ui_CodeImportOptionsPage
void | setupUi (QWidget *CodeImportOptionsPage)
void | retranslateUi (QWidget *CodeImportOptionsPage)
Public Attributes inherited from Ui_CodeImportOptionsPage
QGridLayout * | gridLayout_2
QVBoxLayout * | verticalLayout_3
QGroupBox * | groupBox_2
QLabel * | label
QGroupBox * | groupBox
QGridLayout * | gridLayout
QVBoxLayout * | verticalLayout_2
QVBoxLayout * | verticalLayout
QCheckBox * | createArtifactCheckBox
QCheckBox * | resolveDependenciesCheckBox
QCheckBox * | supportCPP11CheckBox

The documentation for this class was generated from the following file:

- cmake-build/umbrello/ui_codeimportoptionspage.h